# $Id$

ModifierFactory.getModifier.notfound    file not found ''{0}''
ModifierFactory.getModifier.notjar      ''{0}'' is not a jar file
ModifierFactory.getModifier.unsupported ''{0}'' is not a supported jar archive (should be EjbJar, WebApp, Client or Application)
